<ehcache xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="ehcache.xsd" updateCheck="true"
         monitoring="autodetect" dynamicConfig="true">

    <!-- By default, Ehcache stored the cached files in temp folder. -->
    <diskStore path="java.io.tmpdir" />

    <!-- Sample cache named dashboard
    This cache contains a maximum in memory of 5 MB, and will removed after 20 hours.
     -->
    <cache name="dashboard"
           maxBytesLocalHeap="5242880"
           eternal="false"
           memoryStoreEvictionPolicy="LFU"
           transactionalMode="off">
        <persistence strategy="localTempSwap" />
    </cache>

    <cache name="mqa-meta"
           maxBytesLocalHeap="5242880"
           eternal="false"
           memoryStoreEvictionPolicy="LFU"
           transactionalMode="off">
        <persistence strategy="localTempSwap" />
    </cache>

</ehcache>